Child Tickets / Cross project-child issue
2024-09-27 15:38 - Stefan Mueller

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

In configuration of redmine | have chosen in the list box "Allow cross-project child issues" the feature
"With all projects".

Now | have two projects, which are not in same project tree. Let us denote project A and project B.

Both are independent from each other.

In project A | have a ticket 1 in tracker A.

In ticket 1 | create a child ticket and choose it to project B with tracker B. The child ticket is created in tracker B, project B correctly.
But the child ticket is not listed in ticket 1. The dependency is not shown.

| think that this is a bug.

The ticket will be shown, if project A and B has a mother project C.

If this is intended, then the option "With all project” in list box "Allow cross-project child issues" doesn't make sense and is obsolete.
Thanks and Best Regards

Stefan

History

#1 - 2024-10-02 16:33 - Stefan Mueller

Please close the ticket. I'm wrong.
Everything is working correctly.
I'm sorry

#2 - 2024-10-03 01:48 - Go MAEDA
- Category deleted (Database)
- Status changed from New to Closed

- Resolution set to Invalid

Thank you for your feedback. | am closing this issue.
